Better ListView Class Reference |

# BetterListViewItemReorderEventArgs.TargetAddressAdjusted Property

Gets or sets the address of a target item (after reordering).

public BetterListViewAddress TargetAddressAdjusted { public get; public set; }

#### Property Value

The address of a target item (after reordering).

#### See Also

BetterListViewItemReorderEventArgs Class | ComponentOwl.BetterListView Namespace